--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the language. e.g.) ja, en, fr, ...
full_name: Locale::Object#language=
is_singleton: false
name: language=
params: (val)
visibility: public
